/* Calendar Tweaks */

@media all and (max-width: 900px)
 {

	table, thead, tbody, th, td, tr { 
		display: block;
	
	}
	
	th
	{
		display: none;
	}

	DIV#modgov .mgTabs ul li a
	{
		border-radius: 10px;
	}
	div#modgov div.mgContent div.mgCalendar form#mgFormSelect div.mgTabs ul li.mgCalWeekendLink
	{
		/*float: none !important;*/
		display: none;
	}
	caption.mgSectionTitle
	{
		display: block;
	}
	
	.mgTableEvenRow, .mgTableOddRow
	{
		float: none !important;
	}
	
	DIV#modgov UL.mgCalendarMonthEventList LI
	{
		padding-left: 20px;
	}
	
	/*
	li a[title='Link to table of councillors']
	{
		display: none;
		list-type: none;
	}
	*/

}